#########################################################################
#									#
# Configuration file for software to get M0/M1/M2 data from SSDS and 	#
# send it to NDBC.							#
#									#
#########################################################################

# The software looks up the properties by either "Mooring.propertyName" or
# just "propertyName".  It looks for the Mooring-qualified name first.
# So, for example, you could include a different message format for a
# single mooring like so:
#
# M0-CIMT.msgFormat = FM64
#
# which changes it just for M0-CIMT.
# Or you can change it for all moorings like so:
#
# msgFormat = FM64
#

# The following are all commented out, because they represent the defaults
# that are already built into the software.  If you want to change a value,
# uncomment the line and replace the value.

# URLs to use for looking up ISI IDs and to get data
# For testing, change "ssds" to "ssds-test"
lookupURL = http://new-ssds.mbari.org:8080/servlet/MetadataAccessServlet
dataURL = http://new-ssds.mbari.org:8080/servlet/DataAccessServlet

# lookupString - String to use to look up the mooring in SSDS
M0.lookupString		= M0%20Deployments
M1.lookupString		= M1%20Deployments
M2.lookupString		= M2%20Deployments

# platformQualifer and platformDisqualifier are strings to look for
# (or make sure not there) in the name of the platform in order to
# find the right one
#M0.platformQualifier		= Mooring
#M0.platformDisqualifier	= Spare

# Station ID Code sent to NDBC to identify our moorings
#M0-CIMT.stationID		= 46091
#M1.stationID			= 46092
#M2.stationID			= 46093

# Routing ID Code sent to NDBC.
routingID			= NTXX90 KWBC

# Message Format.  Can be one of CMAN, FM12, FM13, or FM64
#msgFormat			= FM13

# Height of our wind sensor above the surface, in meters
#windSensorHeight		= 4

# Units of wind speed
#windSpeedUnits			= knots

# Nominal position of the moorings (figure very roughly 0.001 deg is 150 feet)
M0.latitude			=  36.834N
M0.longitude			= 121.898W
M1.latitude			=  36.756N
M1.longitude			= 122.034W
M2.latitude			=  36.69623N
M2.longitude			= 122.39965W
